form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 15px;
	padding: 8px;
	color: #666;
}

form.css-validation-form input[type=submit] 
{
	background-color: #ce002c;
	border: 0px solid #FFFFFF;
	font-weight: bold;
	color: #FFF;
	display: block;
	width: inherit;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 0;
    border-width: 0;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding-box;
	/* Animate all properties across supporting browsers */
	-webkit-transition: all 0.8s ease-in-out;
	/* -o-transition: all 1s ease-in-out; */
	-moz-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	margin-top: 6px;
	float: left;
}


  
form.css-validation-form input:hover[type="submit"] 
	{
	background-color: #999999 !important;
	border: 0;
    border-width: 0;
	overflow: hidden;
}

form.css-validation-form input:focus[type="submit"] 
	{
	background-color: #0033CC !important;
	border: 0;
	overflow: hidden;
    border-width: 0;
}

form.css-validation-form input[type="reset"] 
	{
	background-color: #ce002c;
	border: 0px solid #FFFFFF;
	font-weight: bold;
	color: #FFF;
	display: block;
	width: inherit;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 0;
	border-width: 0;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding-box;
	/* Animate all properties across supporting browsers */
	-webkit-transition: all 0.8s ease-in-out;
	/* -o-transition: all 1s ease-in-out; */
	-moz-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	margin-top: 6px;
	float: left;
	margin-left: 10px;
}

form.css-validation-form input:hover[type="reset"] 
	{
	background-color: #999999 !important;
	border: 1px !important;
}

form.css-validation-form input:focus[type="reset"] 
	{
	background-color: #000099 !important;
	border: none !important;
}
	

form.css-validation-form [type=check],
form.css-validation-form [type=radio],
form.css-validation-form [type=submit] 
{
  cursor: pointer;
}


form.css-validation-form label 
{
	display: block;
	margin-top: 8px;
	margin-bottom: 2px;
	color: #000;
	font-weight: normal;
}
  
form.css-validation-form label.overTxtLabel 
{
  margin-top:inherit;
}
  
form.css-validation-form .required_flag 
{
  font-weight: bold;
  color: #C00;
}

form.css-validation-form [type=check] + label,
form.css-validation-form [type=radio] + label 
{
  display: inline-block;
  cursor: pointer;
}

input[type="radio"], input[type="checkbox"]
{
	float: left;
	display: block;
	margin-top: 2px;
	margin-right: 10px!important;
	clear: both;
}


form.css-validation-form input:hover,
form.css-validation-form textarea:hover,
form.css-validation-form input:focus,
form.css-validation-form textarea:focus 
{
	background-color: #f6f6f6!important;
	border: 1px solid #999999;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.required {
	color: #CC0000;
	font-size: 14px;
	}


form.css-validation-form .validation-failed 
{
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	border: 1px solid #e60005;
	/* Animate all properties across supporting browsers */
	-webkit-transition: all 0.8s ease-in-out;
	/* -o-transition: all 1s ease-in-out; */
	-moz-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	background-color: #fff;
}

form.css-validation-form .validation-advice 
{
  padding-bottom: 5px;
  font-weight: bold;
  color: #e60005;
  margin-top: 5px;
  font-weight: normal;
}

.css-overlabel-form .overTxtLabel {
	color: #888888;
	padding: 3px;
	font-weight: normal;
}


.css-div-form   div>label:first-child { display:block; }
.css-table-form tr>* { vertical-align:top; text-align:left; }

form.css-validation-form input[name*=Quantity] { width:auto; }
form.css-validation-form textarea[name*=OrderCustomerComment] { padding:0px; }

/* This CSS converts table style form into div style form. */
table.css-table-form,
table.css-table-form tbody,
table.css-table-form thead,
table.css-table-form>thead,table.css-table-form>tbody,
table.css-table-form>thead>tr,table.css-table-form>tbody>tr,
table.css-table-form>thead>tr>*,table.css-table-form>tbody>tr>* { display:block; float:left; clear:left; width:100%; }

table.css-table-form>*>tr>th>label { display:inline-block; }







@media (min-width: 1200px) {
	
	/* Forms
-------------------------------------------------- */

	
form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
  width: 85%;
}

	
	
.drop-list-styles {
  width: 60%;
}
	
}



@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
	/* Forms
-------------------------------------------------- */

	
form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
  width: 85%;
}
	
}


/*769px updated to 441px*/
@media only screen and (min-width: 441px) and (max-width: 989px) {
	
	/* Forms
-------------------------------------------------- */

	
form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
  width: 90%;
}

	
}

/*768px updated to 440px*/

@media only screen and (max-width: 440px) {
	
	
	/* Forms
-------------------------------------------------- */

	
form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
  width: 100%;
}

	
}